name = "Botania"
filename = "Botania r1.10-364.4.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "7ad38e809f785c18fbc17c5beac2650342ae4a96"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3330934
project-id = 225643
